openapi: 3.0.3
info:
  title: 'VR: API'
  description: ''
  version: 1.0.0
servers:
  -
    url: 'http://api-delivery-center.vilarica.com.br'
paths:
  '/api/{fallbackPlaceholder}':
    get:
      summary: ''
      operationId: getApiFallbackPlaceholder
      description: ''
      parameters: []
      responses: {  }
      tags:
        - App\General
      security: []
tags:
  -
    name: App\General
    description: ''
